/**** MAIN LAYOUT STYLES ****/


@font-face {
	font-family: 'minionbi';
	src: local('?'), url('http://chinelasbymichelle.com/fonts/MinionPro-BoldIt.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'futura';
	src: local('?'), url('http://chinelasbymichelle.com/fonts/futura.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
  font-family: Arial, sans-serif;
  font-size: 20px;
  margin: 0px;
  color: #000;
  background: #565656;
}

p {
  margin: 5px 0px 5px 0px;
}

div#wrapper {
  margin: 0 auto;
  width: 1000px;
}

div#header {
  width: 1000px;
  height: 177px;
  background-color: #FFF;
  /*background-image: url('media/singersforschools/bgheader.jpg');
  background-repeat: no-repeat;*/
  position: relative;
}

div#header img {
  margin: 5px 0px 0px 30px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
div#topnavigation {
  width: 100%;
  height: 30px;
  background-color: #000;
  /*background-image: url('media/singersforschools/bgmenu.jpg');
  background-repeat: no-repeat;*/
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  position: relative;
  font-size: 13px;
}

#topnavigation ul {
  float: left; 
  /* width: 600px; */
}

#strapline{
float: right;
font-size: 11px;
font-weight: 700;
color: #080000;
text-align: right;
font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
margin: 135px 40px 0px 0px;
}

div#content {
  width: 100%;
  /*background-image: url('media/singersforschools/bgpage.jpg');
  background-repeat: no-repeat;*/
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background: #CFD0D2;
}

br#clear {
  clear: both;
}
/**** END MAIN LAYOUT STYLES ****/

/**** MAIN AREA STYLES ****/

.nc_topmenu #content_left {
  float: left;
  margin: 20px 0px;
  padding: 0px 40px;
  position: relative;
  width: 400px;
}
.nc_leftmenu #content_left {
  float: left;
  height: 370px;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}
.nc_leftmenu #content_right {
  display: none;
  float: right;
  margin: 15px 0px 0px 0px;
  position: relative;
  width: 150px;
}

/* DEFINED IN COLOR SCHEME OVERRIDES */
.nc_topmenu #maincontent_cms {
  width: 450px;
  float: right;
  position: relative;
  margin: 20px 0px;
  padding: 0px 50px 0px 10px;
}
.nc_leftmenu #maincontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_leftmenu #newslettercontent_cms {
  width: 820px;
  float: right;
  position: relative;
  margin: 0px 0px 0px 20px;
  padding: 0px;
}
.nc_topmenu #plaincontent_cms {
  width: 920px;
  float: right;
  position: relative;
  margin: 0px 50px 0px 20px;
  padding: 0px;
}
div#newslettercontent_cms plaincontent_cms {
  width: 700px;
  background-color: #ffffff;
  padding: 10px 10px 10px 10px;
  margin-left: 100px;
}

div#content_top {
  padding: 10px 0px 10px 15px;
  background-color: #819e1f;
  position: relative;
}

div#content_bottom {
  background-color: #DDE5C0;
  padding: 10px 15px;
  font-size: 18px;
}

div#content_top img {
  float: right;
  padding-top: 10px;
}

div#content_bottom #listleft {
  float: left;
  width: 250px;
}

div#content_bottom #listleft ul {
  margin-left: 15px;
}

/**** END MAIN AREA STYLES ****/


/**** DROP DOWN TOP MENU STYLES ****/
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
 float: left;
}

div#topnavigation ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

/*div#topnavigation ul li.hover,*/
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}
/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 7px 0px 0px 25px;
  padding: 0px;
}
div#topnavigation ul li { 
  color: #FFF;
  border-right: 1px solid #FFF;
  padding: 0px 16px;
}
div#topnavigation ul li:hover {

}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #FFF;
  font-weight: bold;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
  div#topnavigation ul li ul {
    background-color: #000;
    width: 120px;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-top: 1px solid #FFF;
    border-right: 0px;
    line-height: 2;
    margin-top: 1px;
  }
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/


/**** LEFT NAVIGATION STYLES ****/

#leftnavigation ul {
  background-color: #081051;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#leftnavigation ul li {
  border-bottom: 1px solid #FFF;
  padding: 10px 15px;
}
/*#leftnavigation ul li:last-child {
  border-bottom: none;
}*/
/**** END LEFT NAVIGATION STYLES ****/

/**** CONTACT US STYLES ****/
anywareform label {
  width: 8em;
  float: left;
}
anywareform p {
        margin-top: 10px;
}
anywareform input {
        padding: 2px;
}
anywareform input#submit {
        margin-left: 285px;
}
table.contactdetails td {
  vertical-align: top;
  padding: 2px 10px 10px 0px;
}
/**** END CONTACT US STYLES ****/


/**** LINK STYLES ****/
div#topnavigation a:link, div#topnavigation a:visited, div#topnavigation a:active {
  color: #FFFFFF;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #5d5d5d;
  text-decoration: none;
}
div#leftnavigation a:link, div#leftnavigation a:visited, div#leftnavigation a:active {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}
div#topnavigation a:hover {
  color: #5d5d5d;
  text-decoration: none;
}
/**** END LINK STYLES ****/

/**** FOOTER STYLES ****/
/* DEFINED IN COLOR SCHEME OVERRIDES */
div#footerany {
  width: 100%;
  height: 36px;
  background-color: #000;
  /*background-image: url('media/singersforschools/bgfooter.jpg');
  background-repeat: no-repeat;*/
  color: #FFFFFF;
  font-size: 8pt;
  position: relative;
}

.nc_footerleft, .nc_footerright, .nc_footerright a {
  color: #FFFFFF;
  margin-top: 2px;
  text-decoration: none;
  font-size: 10px;
  text-align: right;
}

.nc_footerleft {
  float: left;
  margin-left: 10px;
}

.nc_footerright {
  float: right;
  margin-right: 10px;
}
.nc_footerright p {
  margin-top: 5px;
}
/**** END FOOTER STYLES ****/

/**** CLIENT STYLES ****/
.stdcontent {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  padding-right: 10px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h1 {
  color: #000;
  font-weight: bold;
  font-size: 25px;
  margin: 10px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h2 {
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
  color: #2D2D2D;
  margin: 10px 0px 5px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h3 {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
/* DEFINED IN COLOR SCHEME OVERRIDES */
h4 {
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  margin: 5px 0px 0px 0px;
}
.content_mainlist li {
  list-style: none;
}
.zcontent_sublist li {
  font-size: 17px;
  font-weight: normal;
  height: 20px;
  color: #000000;
}
.zcontent_sublist li {
  list-style-image: url('media/singersforschools/listicon.gif');
}
/**** END CLIENT STYLES ****/


/**** NEWSLETTER STYLES ****/
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}
/**** END NEWSLETTER STYLES ****/

/**** HOLDING STYLES ****/
#hldgwrapper {
  background-image: url('media/singersforschools/blanksite.jpg');
  background-repeat: no-repeat;
  margin: 0 auto;
  width: 1000px;
}
#hldgcontainer {
}
#hldgcontent {
  padding-top: 230px;
  padding-left: 20px;
  width: 90%;
}
.stdcontent_holding {
  color: #3b3b3c;
  font-size: 10pt;
}
/**** END HOLDING STYLES ****/

/* CART STYLES */

div.nc_viewcart {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 145px;
  z-index: 10;
}

div.nc_messagebox {
  color: #272324;
  margin-bottom: 10px;
  border: solid 2px #666666;
}
/* END CART STYLES */

/* ZOOMER STYLES */
  /* TD - Title Cell */
#ZoomCaption {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: bold;
  padding: 5px 10px 8px;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 400px;
}

  /* TD - Row Gap */
#ZoomGap {
  height: 6px;
}

  /* TR - Description Row */
#descRow {}

  /* TD - Description Cell */
#ZoomCaption2 {
  background-image: url('images-global/zoom-caption-fill.png');
  color: #FFF;
  padding: 5px 10px 8px;
  font-size: 13px;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  text-shadow: 0px 2px 4px #000;
  width: 430px;
}
/* END ZOOMER STYLES */

/**** GALLERY STYLES ****/
.GALLERY_STYLES {}

.img_detail {
  display:none;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:11px;
}

.img_title {
  display:none;
  text-align:center;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:bold;
  font-size:12px;
}

.img_desc {
  display: block;
  text-align:left;
  padding:0 10px;
  color: #000000;
  background-color: #ffffff;
  font-weight:normal;
  font-size:10px;
}

/**** END GALLERY STYLES ****/

table#poster{
text-align: center;
color: #fff;
width: 398px;
font-size: 21px;
}
table#poster a,
table#poster a:hover,
table#poster a:visited{
color: #fff;
text-decoration: none;
}
table#poster td{
padding: 0px 10px;
}
div#content strong{
text-transform: uppercase;
font-size: 26px;
}
.cta {
color:#fff;
padding: 8px 30px 10px;
background: #6d6f71;
display: inline-block;
text-decoration:none;
font-variant:small-caps;
}

.minionbi{font-family: 'minionbi'}
table#sched td{
border: 0px solid #6d6f71;
border-width: 0px 0px 2px 0px;
padding: 10px 20px 10px 0px;
vertical-align: top;
}